<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{F6F515C6-6628-47C4-8A94-683BDF9FBB9C}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>FBS0000</RootNamespace>
    <AssemblyName>FBS0000</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArSetting.Net4">
      <HintPath>..\..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="libxl.net">
      <HintPath>..\..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=11.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91" />
    <Reference Include="NetOffice, Version=1.7.3.0, Culture=neutral, PublicKeyToken=297f57b43ae7c1de, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\NetOffice.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="OfficeApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=a39beb0835c43c8e, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\OfficeApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="OutlookApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=b118031aaa1097f3, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Outlook.1.7.4.4\lib\net40\OutlookApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VBIDEApi, Version=1.7.3.0, Culture=neutral, PublicKeyToken=931cec8882205047, processorArchitecture=MSIL">
      <HintPath>..\..\packages\NetOffice.Core.1.7.4.4\lib\net40\VBIDEApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="dsMSSQL.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="Holiday\fHolyday.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Holiday\fHolyday.Designer.cs">
      <DependentUpon>fHolyday.cs</DependentUpon>
    </Compile>
    <Compile Include="fMinutes.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMinutes.Designer.cs">
      <DependentUpon>fMinutes.cs</DependentUpon>
    </Compile>
    <Compile Include="fMinutesDetail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMinutesDetail.Designer.cs">
      <DependentUpon>fMinutesDetail.cs</DependentUpon>
    </Compile>
    <Compile Include="Holiday\fHolyday_Add.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Holiday\fHolyday_Add.Designer.cs">
      <DependentUpon>fHolyday_Add.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Holiday\fHolyday.resx">
      <DependentUpon>fHolyday.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMinutes.resx">
      <DependentUpon>fMinutes.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMinutesDetail.resx">
      <DependentUpon>fMinutesDetail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Holiday\fHolyday_Add.resx">
      <DependentUpon>fHolyday_Add.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="dsMSSQL.xsc">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsMSSQL.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsMSSQL.xss">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FCM0000\FCM0000.csproj">
      <Project>{26982882-c1ff-45f8-861c-d67558725ff1}</Project>
      <Name>FCM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\action_refresh.gif" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>